<table border="0" align="center" cellpadding="2" cellspacing="1" width="50%">
    <tr bgcolor="CCCCCC">
        <td align="center"><font face="verdana" size="1"><strong>Backup Database</strong></font>
    </tr>
    <tr >
        <td align="center"><font face="verdana" size="1"><strong>Ju lutem klikoni butonin "Backup" per te bere kopje te te dhenave te databazes. </strong></font>
    </tr>
    <tr>
        <td align="center" >
        <input  class="button" type="button" value="Backup" name="backup_db" onclick="javascript:window.open('db_utilities.php','_self')">
    </tr>
</table>

